@font-face {
  font-family: 'Montserrat';
  src: url('./fonts/Montserrat-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat';
  src: url('./fonts/Montserrat-Italic-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: italic;
}

* {
  box-sizing: border-box;
  font-family: Montserrat, sans-serif;
  color: #dddddd;
}

body {
  margin: 0;
}

.page {
  width: 100vw;
  /* height: 100vh; */
  background-color: #222222;
}

header {
  height: 60px;
  padding: 12px 36px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.logo {
  height: 100%;
}

.title {
  font-size: 36px;
  font-weight: 500;
}

.hero-section {
  position: relative;
}

.hero-image {
  width: 100%;
}

.tagline {
  position: absolute;
  top: 24px;
  left: 24px;
  text-shadow: 2px 2px 1px black, 3px 3px 1px black;
  font-size: 18px;
  font-style: italic;
  font-weight: 500;
}

h1 {
  font-size: 24px;
  font-weight: 500;
}

.foundercard-container {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.founder-card {
  width: 300px;
  height: 480px;
  border: 1px solid #dddddd;
  padding: 12px;
  border-radius: 6px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.founder-name {
  font-size: 24px;
  font-weight: 500;
}

.founder-portrait {
  width: 100%;
}

ul li {
  list-style-type: circle;
}


footer {
  padding-top: 24px;
  font-size: 15px;
}